body {
	background-image: url(../images/bg.gif);
	padding:0px;
	margin:0px;
	background-color:#fff;
	text-align: center;

}
DIV{margin:0px; padding:0px; overflow:hidden;}
P { font: 12px "Arial"; font-weight: normal; color: #000000; font-family:Arial, Helvetica, sans-serif;}
TH { font: 12px "Arial"; font-weight: normal; color: #333333;}
TD { font: 12px "Arial"; font-weight: normal; color: #333333;}

#container {
	width: 800px;
	margin: 0 auto;
	text-align: left;
	background-color:#fff;
}

#page {
	width: 780px;
	margin: 0 auto;
	text-align: left;
	background-color:#fff;
}


#header { 
	height:118px; 
	width:800px;
}

#navCell {
	width:815px; 
	height:30px; 
	clear:both;
}

#footerArea {
	clear:both;
	width:800px;
}

#footerArea2 {
	clear:both;
	width:760px;
	float:left;
	padding-left:20px;
}

#hr-footer {
	border-top: 1px solid #ff0000;
    color: #fff;
    background-color: #fff;
    height: 1px;
}

UL{ font: 12px "Arial"; font-weight: normal; color: #000000; font-family:Arial, Helvetica, sans-serif;}
LI{ font: 12px "Arial"; font-weight: normal; color: #000000; font-family:Arial, Helvetica, sans-serif;}


FONT
{
    FONT-FAMILY: "Arial"
}
A
{
    COLOR: #2495df;
    FONT-FAMILY: "Arial";
	text-decoration:none;
	font-weight:bold;
}

img{
	border:none;
}

A:hover{
    COLOR: #ff0000;
    FONT-FAMILY: "Arial";
	text-decoration:none;
	font-weight:bold;
}
H1{font-family:Arial, Helvetica, sans-serif; color: #2495df;}
H2{font-family:Arial, Helvetica, sans-serif; color: #2495df;}
H3{font-family:Arial, Helvetica, sans-serif; color: #2495df;}
H4{font-family:Arial, Helvetica, sans-serif; color: #666666;}
H5{COLOR: #2495df;}

#logo{ width:210px; height:94px; float:left; padding-top:8px;}
#contact-info{ width:349px; height:121px; float:right; text-align:right; padding-right:10px;}

#bodyArea{ width:800px; clear:both;}

.sponsor-left{width:245px; float:left; padding-top: 25px;}
.page-home{float:right; width:525px; padding-left:15px; padding-right:10px;}
.page-all {width:800px; float:left; padding-top:25px; padding-left:15px; padding-right:10px;}
.sponsor-footer{width:800px; float:left; padding-top:25px;}

.bg_home{background-image:url(images/body_bg.jpg);background-position:top;background-repeat:no-repeat;}

.page{padding-left:15px; padding-top:10px; padding-right:15px; padding-bottom:10px;}
.Insidepage{padding-left:10px; padding-top:2px; padding-right:10px; padding-bottom:5px;}

.leftLink a:link {font: 10pt "Arial";font-weight: normal;color: #000000;text-decoration: none;}
.leftLink a:active {font: 10pt "Arial";font-weight: normal;color: #000000;text-decoration: none;}
.leftLink a:visited {font: 10pt "Arial";font-weight: normal;color: #000000;text-decoration: none;}
.leftLink a:hover {font: 10pt "Arial";font-weight: normal;color: #8c3933;text-decoration:none;}
.leftLink {font: 10pt "Arial";font-weight: normal;color: #000000;text-decoration:none; line-height:2;}

/********************************** Other **********************************/

.form {padding: 2px; font-size: 9pt; font-weight: bold; color: #000000; background: #ffffff; border: 1px solid #666666; border-bottom: 1; background-color: #ffffff; font: Arial; width="150"}
.input { font-size:9pt;  border: 1px solid #666666; vertical-align: top;}
.button { font-size:9pt;  border: 1px solid #666666; vertical-align: top; width="125"}

.newsGraphicCellPadding{padding-right:5px; padding-left:5px;}
.newsGraphicCellStyle{background-color:#104731; border:solid 1px; border-color:#FFFFFF; height:341px;}
.leftNavBG{background-image:url(images/sideNavigation_bg.jpg);background-position:top;background-repeat:no-repeat;}
.leftNavTitle {
	font-family: Arial, Helvetica, sans-serif;
	color: #8c3933;
	font-size: 12pt;
	font-weight: normal;
	padding:2px;
	text-transform:uppercase;
}
.subheader {
	font-family:Arial, Helvetica, sans-serif;
	color: #2495df;
	font-size: 14pt;
	font-weight: bold;
	border-bottom-color: #ff0000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-image: url(images/headerbg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding:2px;
	list-style-type: none;
}

#inside-header{
	width:800px;
}

/** Start Navigation Scripting **/

 /* Begin Navigation Bar Styling */

#nav {
      width: 800px;
      float: left;
      margin: 0 0 1em 0;
	  padding: 0 0 0 0;
	  list-style: none;
      background-color: #fff;
}
#nav li {
      float: left;
	  padding-bottom: 8px;
	  padding-left: 5px; 
}
#nav li a {
      display: block;
	  padding-right:1em;
      text-decoration: none;
	  font: 12.5px Verdana, 'Arial';
      color: #2495df;
      
}
#nav li a:hover {
      color: #ff0000;
      /*background-color: #F1F9EA; */
}

/* End navigation bar styling. */


#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: yellow;
}

/** End Navigation Scripting **/

.footer a:link {font: 9pt "Arial";font-weight: normal;color: #2495df;text-decoration: none;}
.footer a:active {font: 9pt "Arial";font-weight: normal;color: #2495df;text-decoration: none;}
.footer a:visited {font: 9pt "Arial";font-weight: normal;color: #2495df;text-decoration: none;}
.footer a:hover {font: 9pt "Arial";font-weight: normal;color: #ff0000;text-decoration:none;}
.footer {font: 9pt "Arial";font-weight: normal;color: #848484;text-decoration:none;}

.important{color: #0055a2;}
.highlight2{font: 9pt "Arial";color: #a9402f;}
.highlight3{font: 9pt "Arial";color: #cc0000;}

.anylinkcss{position:absolute;visibility: hidden;border:1px solid black;border-bottom-width: 0;font:normal 12px arial;line-height: 18px;z-index: 100;background-color: #087fc8;width: 200px;}

.anylinkcss a{width: 100%;display: block;text-indent: 2px;border-bottom: 1px solid black;padding: 1px 0;text-decoration: none;font-weight: normal;text-indent: 2px;font:arial;color:#ffffff;}

.anylinkcss a:visited{width: 100%;display: block;text-indent: 2px;border-bottom: 1px solid black;padding: 1px 0;text-decoration: none;font-weight: normal;text-indent: 2px;font:arial;color:#ffffff;}

.anylinkcss a:hover{ /*hover background color*/
background-color: #80ba07;color: #ffffff;font:arial;}